<mat-card class="select-card">
  <mat-card-header>
    <mat-card-title>Cr Select</mat-card-title>
  </mat-card-header>
  <mat-card-content>
    <cr-select [type]="'ajax'" [entity]="'page'" [isI18n]="'en'" [params]="{}" name="name" [placeholder]="'Select Data'"
      multiple="false" [selected]="selectedType" [triggerChange]="triggerSelectValue">
    </cr-select>
  </mat-card-content>
  <mat-card-actions>
    <button mat-stroked-button color="primary" (click)="triggerSelect()">Trigger</button>
  </mat-card-actions>
</mat-card>